
define host {
	host_name			iamcaproxy100l
	alias				iamcaproxy100l.Princeton.EDU
	address				10.6.48.61
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			iam
}


define host {
	host_name			iamcas300l
	alias				iamcas300l.Princeton.EDU
	_alias1				authdev-a
	address				10.6.55.63
	_IP_MAC1			10.6.55.63 <=> 0:50:56:93:92:a4
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-07-11
	_date_changed			2017-12-12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamcas301l
	alias				iamcas301l.Princeton.EDU
	_alias1				authdev-b
	address				10.6.55.67
	_IP_MAC1			10.6.55.67 <=> 0:50:56:93:21:6
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-07-19
	_date_changed			2017-12-12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamcas102l.aws
	alias				iamcas102l.aws.Princeton.EDU
	address				10.21.1.96
	use				UNIX Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamcas103l.aws
	alias				iamcas103l.aws.Princeton.EDU
	address				10.21.1.218
	use				UNIX Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamprox100l
	alias				iamprox100l.Princeton.EDU
	address				10.6.56.39
	_IP_MAC1			10.6.56.39 <=> 0:50:56:93:b:16
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-01
	_date_changed			2016-04-01
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamprox101l
	alias				iamprox101l.Princeton.EDU
	address				10.6.56.40
	_IP_MAC1			10.6.56.40 <=> 0:50:56:93:62:a0
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-01
	_date_changed			2016-04-01
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamprox102l
	alias				iamprox102l.Princeton.EDU
	address				10.6.56.41
	_IP_MAC1			10.6.56.41 <=> 0:50:56:93:2d:b0
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-01
	_date_changed			2016-04-01
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamprox103l
	alias				iamprox103l.Princeton.EDU
	address				10.6.56.48
	_IP_MAC1			10.6.56.48 <=> 0:50:56:93:75:fd
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-11-21
	_date_changed			2017-11-21
	contacts			Identity and Access Management, Simon C. Lee
	_contacts			simonlee@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamprox300l
	alias				iamprox300l.Princeton.EDU
	address				10.6.56.37
	_IP_MAC1			10.6.56.37 <=> 0:50:56:93:1f:e
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-02-15
	_date_changed			2016-02-15
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamprox301l
	alias				iamprox301l.Princeton.EDU
	address				10.6.56.38
	_IP_MAC1			10.6.56.38 <=> 0:50:56:93:44:c9
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-03-14
	_date_changed			2016-03-14
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamroxen300l
	alias				iamroxen300l.Princeton.EDU
	address				10.6.48.79
	_IP_MAC1			10.6.48.79 <=> 0:50:56:93:49:42
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-11
	_date_changed			2016-10-31
	contacts			CISDR Group of EIS, Identity and Access Management, John Wagner
	_contacts			csg@princeton.edu, iam@princeton.edu, jwagner@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			iamroxen301l
	alias				iamroxen301l.Princeton.EDU
	address				10.6.62.178
	_IP_MAC1			10.6.62.178 <=> 0:50:56:93:79:9f
	_SUBNET1			lb-servernet-2 (Untrust - VLAN 1045 - .62)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-11
	_date_changed			2016-05-20
	contacts			CISDR Group of EIS, Identity and Access Management, John Wagner
	_contacts			csg@princeton.edu, iam@princeton.edu, jwagner@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}


define host {
	host_name			iamshib303l
	alias				iamshib303l.Princeton.EDU
	address				140.180.221.43
	_IP_MAC1			140.180.221.43 <=> 0:50:56:93:7e:a
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-09-01
	_date_changed			2018-03-17
	contacts			Identity and Access Management, John Wagner
	_contacts			jwagner@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			iamweb300l
	alias				iamweb300l.Princeton.EDU
	address				10.6.48.55
	use				UNIX Dev/QA 151 Untrust
	contacts			Software Infrastructure Services	
}


define host {
	host_name			iamxythos100l
	alias				iamxythos100l.Princeton.EDU
	address				10.6.54.51
	_IP_MAC1			10.6.54.51 <=> 0:50:56:93:13:f2
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-08-09
	_date_changed			2016-09-08
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamxythos101l
	alias				iamxythos101l.Princeton.EDU
	address				10.6.54.52
	_IP_MAC1			10.6.54.52 <=> 0:50:56:93:1f:29
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-08-09
	_date_changed			2016-09-08
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamxythos300l
	alias				iamxythos300l.Princeton.EDU
	address				10.6.54.55
	_IP_MAC1			10.6.54.55 <=> 0:50:56:93:18:c4
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-08-09
	_date_changed			2016-09-08
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			iamxythos301l
	alias				iamxythos301l.Princeton.EDU
	address				10.6.54.56
	_IP_MAC1			10.6.54.56 <=> 0:50:56:93:5e:e
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-08-09
	_date_changed			2016-09-08
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}

